@charset "UTF-8";


/*-----------------------------------------------------------*/
/* シングルページ */
/*-----------------------------------------------------------*/

.single-news #content {
  max-width: 980px;
  margin: 0 auto;
}
.single-news .article_meta{
  justify-content: end;
}


@media screen and (max-width: 767px) {
  .single-news #content{
    padding: 0;
  }
  .single-news #content main{
    margin: 64px 16px;
  }
  .article.news{
    display: block;
  }

}


/*-----------------------------------------------------------*/
/* アーカイブページ */
/*-----------------------------------------------------------*/


@media screen and (max-width: 999px) {
  .post-type-archive-news .topMiddle{
    margin-top: 0;
  }
}

@media screen and (max-width: 767px) {
  .post-type-archive-news .topMiddle{
    margin-top: 30px;
  }
}

/* 大見出し */
.post-type-archive-news h1{
  background: #B9D2C2;
  padding: 8px 16px;
  text-align: center;
  color: #FFF;
  font-size: 32px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  /* 大見出し */
  .post-type-archive-news h1{
    padding: 10px;
    font-size: 20px;
    margin: 0 auto;
  }
}


/* コンテンツレイアウト */
.post-type-archive-news #content{
  margin: 120px auto 0;
  padding: 0 100px;
}

@media screen and (max-width: 999px) {
  .post-type-archive-news #content{
    margin: 0 auto;
  }
}

.post-type-archive-news main{
  margin: 0 auto;
  padding: 0 16px;
  box-sizing: border-box;
}

@media screen and (max-width: 999px) {
  .post-type-archive-news main{
    display: flex;
    flex-direction: column;
  }
}

@media screen and (max-width: 767px) {
  .post-type-archive-news main{
    padding: 0 1px;
  }
}

@media screen and (max-width: 999px) {
  .post-type-archive-news #content{
    padding: 0 90px;
  }
}

@media screen and (max-width: 767px) {
  .post-type-archive-news #content{
    padding: 0;
  }
}
